title: Pages
template: '@blueprint'
layout: layout
revisions: false
route: '{parent_uri}/{slug}'
sort_dir: asc
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
structure:
  root: true
